﻿.sidebar-nav {
	padding: 8px;
	background-color: #ecf0f1;	
}

.sidebar-nav a, .sidebar-nav h1 {
	color: #90413d;	
}

.sidebar-nav h1 {
	font-size:18px;
	padding: 8px;
	margin:0px;
}

.page-header {
	color: #90413d;	
	font-size: 26px;
	font-weight:bold;
}

.glyphicon-star {
	color: #ff9933;
}

body {
  font-family: 'Open Sans',Arial,Helvetica,Sans-Serif;
  font-weight:300;
  color:#474747;
  background-color:#f5f9fa;
  padding-top: 0px;
  padding-bottom: 0px;
}

.container-content {
	background-color: #FFF;
	min-height:: 300px;
	box-shadow: 0 0 30px #CCC;
}

.push {
	height: 2em;
}

.nav-pills li > a {
	color: #783734;
	font-weight:bold;
}

.nav-pills li > a:hover {
	color: #333;
	font-weight:bold;
}

.buy-book, .see-book, .buy-book:visited, .see-book:visited{
    background: #783734;
    color: #ffffff;
}

.buy-book:hover, .see-book:hover { 
	border-color: #6e1411; 
	background-color: #6e1411;
	color: #ffffff;
}

.well {
    background: rgb(234, 242, 244);
}

.book-thumbnail img { 
	max-height: 240px;
	max-width: 240px;
}

.caption h3 a { 
	color: #90413d; 
	font-size:18px; 
	font-weight:bold; 
	text-decoration: none;
}

.SearchButton {
	background-color: #783734;
	color: #ffffff;
}

.SearchButton:hover {
	background-color: #6e1411;
	color: #ffffff;
}

.navbar-search {
	color:green;
}

#dnn_dnnBreadcrumb_lblBreadCrumb a {
	color: #333;
	font-weight: bold;
}

.page-link a {
	color: #333;
	font-weight: bold;
}

a.content-link {
	color: #783734;
	font-weight: bold;
}

.h1 h1 {
	color: #783734;
}

.Normal {
	font-size: 14px;
}